jQuery(document).ready(function($) {
	
    if (window.location.href === 'http://174.138.40.141/~tacverse/clearco/') {

        setTimeout(function() { window.location.replace("http://174.138.40.141/~tacverse/clearco/home/") }, 3000);
    }

    else if (window.location.href === 'http://174.138.40.141/~tacverse/clearco/ar/') {

        setTimeout(function() { window.location.replace("http://174.138.40.141/~tacverse/clearco/ar/home/") }, 3000);
    }

});